
VIRTUAL CREDIT CARD - Bug #13927

[Android] CC information display wrong information

05 July 2022 02:11 PM - Yasmin Zahir

Status: Closed Start date: 05 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user 3637

cc details not displayed based on selected card

History

#1 - 06 July 2022 11:19 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 12 July 2022 10:32 AM - AMARBEER SINGH SIDHU amar.beer

- File Untitled.png added

- Status changed from Resolved to Closed

Tested Good

Files

Untitled.png 217 KB 12 July 2022 AMARBEER SINGH SIDHU amar.beer
